body {
	margin: 0;
	padding: 0;
	background-color: #f9f9f9;
}

.topnav {
	background-color: black;
	overflow: hidden;
}

.topnav a {
 	float: left;
  color: white;
 	text-align: center;
  padding: 10px 20px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.active {
	background-color: grey;
}

ul.breadcrumb {
  padding: 0px 3px;
  list-style: none;
}

ul.breadcrumb li a {
 	color: black;
 	text-decoration: underline;
}

.home-content {
	text-align: center;
  margin-top: 150px;
  padding-bottom: 275px;
  font-size: 23px;
  overflow: auto;
}

.resume-content {
	margin-top: 10px;
  padding-bottom: 275px;
  font-size: 16px;
  overflow: auto;
}

.footer {
	position: absolute;
	margin-top: -100px;
 	width: 100%;
 	height: 275px;
 	background-color: black;
 	color: white;
 	text-align: center;
  flex-wrap: wrap;
}

.footer-content{
	margin-left: auto;
	margin-right: auto;
	table-layout: auto;
}

.footer-content td {
	width: 200px;
}

.footer-content tr {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

img {
  flex: 1;
	height: 75%; 
  width: 75%; 
  max-width: 150px; 
  max-height: 150px;
  background-color: white;
  padding: 10px 10px 10px 10px;
}

